{% extends 'core/base.html' %}
{% load static %}


{% block content %}
<div class="login-title">Cerrax Cloud</div>
<form id="login-form" method="POST">
	{% csrf_token %}
	<label>Username</label>
	<input type="text" name="username" value="" />
	<label>Password</label>
	<input type="password" name="password" value="" />
	<input type="submit" value="Login" />
	<!-- BOTTOM MARGIN -->
	<!-- This is needed to malke sure the browser
		doesn't cover up the bottom of the page with controls. -->
	<div class="list-bottom-margin"></div>
</form>
{% endblock %}